1.0 + PHP 5.3.x + php_mysqli.dll = problem


(korro) #1

Hello.
After upgrade to 1.0, my production web server become unstable. There was a lot of ‘connection timeout’ and other problems.
It comes out, that php_mysqli.dll was the problem. In event log, every 10 o less seconds, a had error:

Faulting application httpd.exe, version 2.2.14.0, faulting module php5ts.dll, version 5.3.3.0, fault address 0x00084151.

On my server only piwik is using php_mysqli.dll.
I was using 0.9 and 0.99 without any problems.
Do you maybe know, why this situation occurs? Do you thing it can be piwik problem or PHP 5.3.x is not stable?


(Matthieu Aubry) #2

It would come from your server configuration for sure, not from a change in Piwik after 0.9